html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  /*background-color: white;*/
  overflow: hidden;
  font-family: "Trebuchet MS", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: small;
}

.map {
  padding: 0px !important;
  border: 0px !important;
}

.noBorder .dijitBorderContainer-child {
  border: 0px !important;
}

.noBorder .dijitBorderContainer-dijitContentPane {
  padding: 0px !important;
}

#mercator,
#arctic,
#antarctic {
  background-color: #777777;
}

.inlineToolbar {
  border-top: 1px solid #b5bcc7;
  border-left: 1px solid #b5bcc7;
  position: absolute;
  top: 10;
  right: 50px;
  z-index: 1;
}

.inlineToolbar div {
  display: inline-block;
  float: left;
}

/* overwrite default map toolbar styles */

.mapToolbar {
  border: none;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 100;
}

.coordinatesWithElevationToolbar {
  position: absolute;
  bottom: 10px;
  left: 10px;
  z-index: 9999;
}

.esriScalebar {
  margin-top: 5px;
}

.esriScalebarLabel {
  color: #ccc;
}

.esriPopup .sizer {
  width: auto;
  min-width: 150px;
}

.mercatorTabIcon {
  background-image: url("../images/mercator_20x100.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 20px;
  height: 100px;
}
.arcticTabIcon {
  background-image: url("../images/arctic_20x80.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 20px;
  height: 80px;
}
.antarcticTabIcon {
  background-image: url("../images/antarctic_20x100.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 20px;
  height: 100px;
}

/*** Loader ***/
/* used to hide page until layout complete */
.pageOverlay {
  top: 0;
  left: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1001;
  display: block;
}

/*#loadingOverlay {*/
/*background:  #fff url('//ajax.googleapis.com/ajax/libs/dojo/1.9.2/dijit/themes/claro/images/loadingAnimation.gif') no-repeat 10px 23px;*/
/*}*/

/*#loader {*/
/*padding: 0;*/
/*margin: 0;*/
/*position: absolute;*/
/*top: 0;*/
/*left: 0;*/
/*width: 100%;*/
/*height: 100%;*/
/*background: #efefef;*/
/*opacity: 0.98;*/
/*z-index: 999;*/
/*vertical-align: middle;*/
/*background-color: white;*/
/*}*/

#loaderInner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 32px;
  height: 32px;
  margin-top: -16px;
  margin-left: -16px;
  background-image: url("../images/loader_lg.gif");
  background-repeat: no-repeat;
}
/*** end Loader ***/

#busy {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 32px;
  height: 32px;
  margin-top: -16px;
  margin-left: -16px;
  background-image: url("../images/loader_lg.gif");
  background-repeat: no-repeat;
  z-index: 9999;
}

/*** BorderContainer and Panels ***/
#mainWindow {
  width: 100%;
  height: 100%;
  padding: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

#header {
  height: 75px;
}

#leftPane {
  width: 280px;
}

/*#centerPane {*/

/*}*/

/*#footer {*/
/*height: 25px;*/
/*background-color: gray;*/
/*}*/
/*** end BorderContainer and Panels ***/

.requestDataDialog,
.searchDialog {
  box-shadow: 0px 8px 20px #525252;
  -moz-box-shadow: 0px 8px 20px #525252;
  -webkit-box-shadow: 0px 8px 20px #525252;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  /*border: 2px solid #046380;*/
  border: none !important;
  font-family: sans-serif;
  font-size: 12px;
  background-color: #efecca;
}

.identifyPane {
  width: 450px;
  height: 350px;
}

.fileHeader {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #33f;
  padding-top: 10px;
}

.fileName {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 5px;
}

.valueName {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #626262;
  padding-left: 10px;
  padding-bottom: 3px;
}

.parameterValue {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  color: #000;
}

.filterText {
  margin: 0px;
  padding: 0px;
  border: none;
  font-family: Arial, sans-serif;
  font-size: 12px;
  vertical-align: middle;
  background: #eee;
}

.surveySelect {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
}

.surveySelect-multiSelect {
  width: 300px;
}

.surveySelect-filteringSelect {
  width: 200px;
}

.surveySelect-yearSpinner {
  width: 55px;
}

.surveySelect-countSpan {
  font-size: smaller;
}

.surveySelect-dateTextBox {
  font: 12px arial, helvetica, verdana, sans-serif;
  width: 8em;
}

#surveyListDiv {
  white-space: normal;
  width: 300px;
}

.layersPanel_class {
  font: 12px arial, helvetica, verdana, sans-serif;
}

.wildcardLabel {
  font-size: 11px;
}

#legend {
  /*legend is hidden on startup to prevent premature display*/
  display: none;
}

.idTr td {
  border: 1px solid black;
  vertical-align: top;
}

.idTable {
  border-collapse: collapse;
}

.searchDialog {
  box-shadow: 0px 8px 20px #525252;
  -moz-box-shadow: 0px 8px 20px #525252;
  -webkit-box-shadow: 0px 8px 20px #525252;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  /*border: 2px solid #046380;*/
  border: none !important;
  font-family: sans-serif;
  font-size: 12px;
  background-color: #efecca;
}

.dojoxCheckedMultiSelect .dojoxCheckedMultiSelectWrapper {
  /*border: solid black 1px; */
  margin: 1px 0;
  /*overflow: scroll; */
  /*overflow-y: hidden;*/
  /*overflow-x: hidden;*/
  height: 100px;
}

.queryIcon {
  background-image: url(../images/magnifier.png);
  width: 16px;
  height: 16px;
}

.clearSelectionIcon {
  background-image: url(../images/x.png);
  width: 16px;
  height: 16px;
}

.legendIcon {
  background-image: url(../images/stock_chart-toggle-legend.png);
  width: 16px;
  height: 16px;
}

.tooltipButton {
  vertical-align: bottom;
}

.tooltipButtonMiddle {
  vertical-align: middle;
}

.tooltipText {
  width: 200px;
}
